.single-team .support-optimize-banner .h2.description{
   font-weight: 400;
}
body:not(.search) .single-team .support-optimize-banner .container{
   min-height: unset;
}
.single-team .img{
   width: 34%;
   float: left;
}
.single-team .text-box,
.single-team .text_content{
   /*flex: 0 0 60%;*/
   width: 60%;
   float: right;
}
.single-team .quote{
   padding-bottom: 1.3em;
   margin-bottom: 2.1em;
   border-bottom: 2px solid #000;
   margin-top: 0.85em;
}

@media (max-width: 600px){
   .single-team .text_content{
      width: 100%;
      float: none;
      clear: both;
      padding-top: 20px;
      display: block;
   }
   .single-team .quote{
      border: 0;
      margin-bottom: 0;
      padding-bottom: 0;
   }
}
